Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Nov 27, 2010
  1. @jgarber
Commits on Nov 16, 2010
  1. @jgarber
Commits on Nov 11, 2010
  1. @jgarber
  2. @jgarber

    Update documentation

    jgarber authored
  3. @jgarber

    Add release tasks (untested)

    jgarber authored
  4. @jgarber
  5. @jgarber
  6. @jgarber

    Fix filename in java gem

    jgarber authored
  7. @jgarber
  8. @jgarber
  9. @jgarber
Commits on Nov 10, 2010
  1. @jgarber

    Check for the actual redcloth_scan file, not just rescue LoadError to…

    jgarber authored
    … prevent a misleading message when the file is just not in the path.
  2. @jgarber
  3. @jgarber

    Remove diff-lcs requirement.

    jgarber authored
Commits on Nov 9, 2010
  1. @jgarber

    Clean up ragel_extension_task

    jgarber authored
  2. @jgarber

    Upgrade to rspec-2

    jgarber authored
  3. @jgarber
Commits on Nov 8, 2010
  1. @jgarber
  2. @jgarber
  3. @jgarber
  4. @jgarber

    C compiling working

    jgarber authored
  5. @jgarber

    wip

    jgarber authored
Commits on Sep 14, 2010
  1. @jgarber

    Make Gemfile for bundler

    jgarber authored
  2. @jgarber
Commits on Jun 14, 2010
  1. @jgarber
Commits on Mar 6, 2010
  1. @jgarber

    Remove the notion that uppercase in class and ID attributes was inval…

    jgarber authored
    …id from the CHANGELOG. Thanks, Michael Granger!
Commits on Mar 1, 2010
  1. @jgarber

    Version bump

    jgarber authored
  2. @jgarber
  3. @jgarber
  4. @jgarber
  5. @jgarber
  6. @jgarber
  7. @jgarber
  8. @Flameeyes @jgarber

    Copy the java_classpath_arg function from hpricot's Rakefile.

    Flameeyes authored jgarber committed
    With this change, it's possible to properly build the JAR with the JRuby
    packaged in Gentoo. Two tests fail, though.
  9. @Flameeyes @jgarber

    Fix compatibility with newer Echoe, by using full-name for Platform.

    Flameeyes authored jgarber committed
    Without this, rake will fail with Echoe 4.1 installed because of unknown
    symbol Platform.
Something went wrong with that request. Please try again.